kamosica.jp

« キャッチコピーをつける:スピリチュアルアジアとは何だ? | メイン | Apache2.2:internal dummy connection »

2007年2月26日

うはー、まいった・・・ >>Xen/Virtualization 

Virtuozzoのパッケージ依存はなんとかなった、と思ったら、Postgresqlに合わせて、PHP5のライブラリをぶち込みやがる・・・。PHP4だっつーのに。
というか、Postgresqlをメジャーバージョンアップもしやがる・・・・おかげではまった。
しょうがないので慌ててディストリビューションのアップデートファイルを適用。

Ezテンプレートはバージョンがいくつになるかわからなくて、これじゃ使ってられんな。。
しかも、ファイル入手元めちゃくちゃだし。Standardテンプレートも、ファイルの履歴が残っていくっていう致命的なものがあるのだけど。

どれがいいんだか、わけわからん・・・。うーん。。。

twitterこの記事をTwitterでみんなに教える。

投稿者 debizoh : 2007年2月26日 08:57



トラックバック

現在、この記事はトラックバックを受け付けておりません。


コメント

現在、この記事はコメントを受け付けておりません。